package com.qmth.distributed.print.business.bean.dto;

import org.springframework.web.multipart.MultipartFile;

/**
 * @Date: 2021/10/28.
 */
public class ExamPaperStructureDto {

    private String paperType;
    private MultipartFile subjectiveQuestionFile;
    private String subjectiveQuestionMd5;
    private MultipartFile objectiveQuestionFile;
    private String objectiveQuestionMd5;
    private MultipartFile standardAnswerFile;
    private String standardAnswerMd5;

    public String getPaperType() {
        return paperType;
    }

    public void setPaperType(String paperType) {
        this.paperType = paperType;
    }

    public MultipartFile getSubjectiveQuestionFile() {
        return subjectiveQuestionFile;
    }

    public void setSubjectiveQuestionFile(MultipartFile subjectiveQuestionFile) {
        this.subjectiveQuestionFile = subjectiveQuestionFile;
    }

    public String getSubjectiveQuestionMd5() {
        return subjectiveQuestionMd5;
    }

    public void setSubjectiveQuestionMd5(String subjectiveQuestionMd5) {
        this.subjectiveQuestionMd5 = subjectiveQuestionMd5;
    }

    public MultipartFile getObjectiveQuestionFile() {
        return objectiveQuestionFile;
    }

    public void setObjectiveQuestionFile(MultipartFile objectiveQuestionFile) {
        this.objectiveQuestionFile = objectiveQuestionFile;
    }

    public String getObjectiveQuestionMd5() {
        return objectiveQuestionMd5;
    }

    public void setObjectiveQuestionMd5(String objectiveQuestionMd5) {
        this.objectiveQuestionMd5 = objectiveQuestionMd5;
    }

    public MultipartFile getStandardAnswerFile() {
        return standardAnswerFile;
    }

    public void setStandardAnswerFile(MultipartFile standardAnswerFile) {
        this.standardAnswerFile = standardAnswerFile;
    }

    public String getStandardAnswerMd5() {
        return standardAnswerMd5;
    }

    public void setStandardAnswerMd5(String standardAnswerMd5) {
        this.standardAnswerMd5 = standardAnswerMd5;
    }
}
